#include "version.sh"

in lowp vec4 color_f;
in lowp float tAlpha;
in lowp float tMax;

layout(location = 0) out vec4 fragColor;

void main()
{
	lowp float value = tMax - abs(tAlpha);
    fragColor = color_f * min(1.0, value);
}
